footer {
	.bandeau{
		background-color: #EEE;
		display: flex;
		flex-direction : row;
		justify-content : space-around;
		align-items:center;
		a{
			text-decoration: underline;
		}
		p{
			margin: 0.5rem 0px;
		}
	}
}